@charset "UTF-8";

/*--------------- Comunes ---------------*/

html { -webkit-text-size-adjust:none; }
body {background:#FFFFFF; font-family:'gobclregular', Arial, Helvetica, sans-serif;}
* {font-family:'gobclregular', Arial, Helvetica, sans-serif; box-sizing:border-box;}
a {text-decoration:none; outline:none;}
strong {font-weight:bold;}
.separa {width:100%; clear:both; height:1px; display:block; margin:0; padding:0;}
.aleft {float:left;}
.aright {float:right;}
.anone {float:none;}
.hide {display:none;}
.left {text-align:left;}
.right {text-align:right;}
.hide {display:none;}
.block, .show {display:block;}
.breadcrumbs {display:block; font-size:12px; color:#999999; margin:0;}
.breadcrumbs a {color:#37240C;}
.only-responsive {display:none;}
.auxi{width: 100%; max-width: 1100px; margin: 0 auto;}
.top-20{margin-top: 20px !important;}
.top-60{margin-top: 60px !important;}
.bottom-40{margin-bottom: 60px !important;}
.top-85{margin-top:85px !important;}
.top-100{margin-top: 100px !important;}
.top-150{margin-top: 150px !important;}
.top-250{margin-top: 150px !important;}
.container{width: 100%;}

.used{opacity: .5;}

/*--------------- CONTRASTE ACCESIBILIDAD ---------------*/
body.contraste {background-color:#000000 !important; color:#fff !important;}
body.contraste *, body.contraste article.sitios, body.contraste #main {background-color:#000000 !important; color:#fff !important; }
body.contraste a, body.contraste p, body.contraste h2, body.contraste h3, body.contraste h4 {color:#fff !important;}
body.contraste :focus {outline:2px solid #ffcc99 !important;}
body.contraste #header :focus, body.contraste #footer :focus {outline:2px solid #ffcc99 !important;}


body.contraste .navbar, body.contraste .navbar-nav, body.contraste .navbar-nav > li, body.contraste .navbar-nav > li > a {background:#ffffff !important; background-color:#ffffff !important;}
body.contraste .navbar-nav > li > a {color:#000 !important; font-family:gobclbold, Verdana, Geneva, sans-serif !important;}
body.contraste .navbar-collapse {border-top:0 solid transparent;}
body.contraste .swiper-container-horizontal > .swiper-pagination-bullets {padding-top:5px; padding-bottom:5px;}
body.contraste .swiper-pagination-bullet-active {background:#fff !important; opacity:1 !important;}
body.contraste .swiper-pagination-bullet {background:#ffffff !important;}
body.contraste .menu-top > .tooltip > .tooltiptext {border:1px solid #fffff !important; border-color:#FFF !important;}

body.contraste .banner.col + .banner.col {border-top:1px solid #FFF;}
body.contraste .banner.full.col {border-top:0 solid #FFF !important;}

body.contraste #results_2018 .cont-display ul {background:none !important;}
body.contraste #results_2018 .cont-display .doc-list li {padding:15px !important; border-bottom:none !important; background-color:#ffffff !important; margin:0 0 8px;}
body.contraste #results_2018 .cont-display .cont-txt {width:100%;}
body.contraste #tax-list_2018 * .box-txt, body.contraste .wp-pagenavi span.pag_actual, body.contraste #results_2018 .cont-display .doc-list h2, body.contraste #results_2018 .cont-display .doc-list h2 a, body.contraste #results_2018 .cont-display .cont-txt p {background-color:#ffffff !important; color:#000 !important;}
body.contraste #tax-list_2018 .box-txt p, body.contraste #tax-list_2018 .box-txt h3 a, body.contraste #tax-list_2018 .box-txt h3 {background:none !important; color:#000 !important}
body.contraste #pre-footer2018 {border-top: 1px solid #5e5e62;}
body.contraste .navbar-toggle {background:none !important;}
body.contraste .navbar-toggle .icon-bar {width:35px; height:5px;}
body.contraste .navbar-toggle .icon-bar + .icon-bar {margin-top:8px;}
body.contraste .navbar .navbar-toggle {background:#ffffff !important;}


.aleft {float:left;}
.aright {float:right;}
.fullwidth {width:100%; height:auto;}
.maxwidth {width:auto; max-width:100% !important; height:auto;}
.access1 {height:0; width:100%; color:#fcfcfc; overflow:hidden;}
#main {background:#ffffff !important;}
/*--------------- Header ---------------*/
#header2018 {background-color:#fff;}
#header2018 .auxi, #main_2018 .auxi {max-width:1295px; width:100%; margin:0 auto;}
#header2018 .logos {margin-top:20px;}
#header2018 .logos .logo02 {margin-left:10px;}
#header2018 .logos .titular-header {font-family:gobclbold, Verdana, Geneva, sans-serif; font-size:45px; line-height:120%; color:#0069b7; margin-left:35px;}
#header2018.movil .logos .titular-header {font-size:35px;}
/*menu top*/
ul.menu-top {margin-top:50px;}
ul.menu-top li {font-family:gobclbold, Verdana, Geneva, sans-serif; float:left; padding:0 12px;}
ul.menu-top li a {padding:0 0 10px !important; border-bottom:3px solid #fff; float:left; font-family:gobclbold, Verdana, Geneva, sans-serif; font-size:13px; color:#333333;}
ul.menu-top li a:hover, ul.menu-top li a.select {float:left; border-bottom:3px solid #eb3c46; color:#eb3c46;}

.header-b .logos {margin-top:8px !important;}
.header-b ul.menu-top {margin-top:60px !important;}
.header-b .box-accesibilidad {margin-top:50px !important;}
.header-b .navbar {margin:8px auto 0;}
.header-c .logo02 {clear:both;}
.header-c .logos .titular-header {font-size:40px !important; margin-left:15px !important; margin-top:8px; margin-bottom:5px;}
.movil.header-c .logos .titular-header {margin-top:0; margin-bottom:5px;}
.header-c .logos .logo02 {margin-left:15px !important;}
.header-c ul.menu-top {margin-top:70px !important;}
.header-c .box-accesibilidad {margin-top:60px !important;}



 /* Tooltip container */
.tooltip {position:relative; display:inline-block; border-bottom:1px dotted black; /* If you want dots under the hoverable text */}
/* Tooltip text */
.tooltip .tooltiptext {visibility:hidden; border:1px solid #5ea5cd; font-size:15px; color:#0069b7; padding:25px 20px; background-color:#fff; text-align:center;
    /* Position the tooltip text */
    position:absolute; z-index:1; bottom:125%; left:50%; margin-left:-60px;
    /* Fade in tooltip */
    opacity:0; transition:opacity 0.3s;}
/* Tooltip arrow */
.tooltip-bottom::after {content:""; position:absolute; bottom:100%; left:50%; margin-left:-5px; border-width:15px; border-style:solid; border-color:transparent transparent #5ea5cd transparent;}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {visibility:visible; opacity:1;}
.tooltip-bottom {display:table; width:470px !important; top:177% !important; left:-125px !important; margin-left:0;}

/*efecto menú*/
/*efecto menú*/
.bar1, .bar2, .bar3 {width:28px; height:4px; background-color:#0069B7; margin:5px 0; transition:0.4s;}
.change .bar1 {-webkit-transform:rotate(-45deg) translate(-7px, 7px) ;transform:rotate(-45deg) translate(-7px, 7px); background-color:#0069B7;}
.change .bar2 {opacity: 0;}
.change .bar3 {-webkit-transform: rotate(45deg) translate(-5px, -5px) ;transform: rotate(45deg) translate(-5px, -5px) ;background-color:#0069B7;}

/*boton consultas online*/
#header2018 .auxi {position:relative;}
#header2018 .auxi .typeform-share.button {position:absolute; top:10px; left: auto; right:50px; height:40px !important; line-height: 40px !important;}
@media (max-width:1160px) {
  #header2018 .auxi .typeform-share.button {right:150px;}
  }
@media (max-width:767px) {
  #header2018 .auxi {position: static; }
  #header2018 .auxi .typeform-share.button {position:fixed; bottom:20px; left: 5px; right:5px; top: auto; z-index:1000; height:50px !important; line-height: 50px !important;}
  }
/* fin boton consultas online*/


/*=====ACCESIBILIDAD ======*/
.box-accesibilidad {width:135px; height:31px; float:right; margin-right:20px; margin-top:40px; margin-left:30px;}
.box-accesibilidad .ico-mas {width:31px; height:31px; margin-right:7px; float: left; background-image:url(/chilevacontigo/imag/chilevacontigo/v1/auxi/iconos_sprite.png); background-position: -8px -6px;}
.box-accesibilidad .ico-menos {width:31px; height:31px; margin-right:7px; float: left; background-image:url(/chilevacontigo/imag/chilevacontigo/v1/auxi/iconos_sprite.png); background-position: -44px -6px;}
.box-accesibilidad .ico-contraste {width:31px; height:31px; margin-right:7px; float:left; background-image:url(/chilevacontigo/imag/chilevacontigo/v1/auxi/iconos_sprite.png); background-position: -78px -6px;}
.box-accesibilidad .ico-mas:hover {background-position: -9px -40px;}
.box-accesibilidad .ico-menos:hover {background-position: -45px -40px;}
.box-accesibilidad .ico-contraste:hover {background-position: -79px -40px;}
.ico-idioma {width:30px; height:auto; display:block; float:left;}

/*Menu Responsive*/
.auxi-header > .aright.top.span-8.xs-8.col.sm-8.col.md-8.col.lg-8 {float:right !important;}
.navbar-toggle,.dropdown-menu{
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
.container-fluid {max-width:1295px; width:100%; margin-right:auto; margin-left:auto; padding-left:15px; padding-right:15px;}
.collapse {display:none;}
.collapse.in {display:block;
-webkit-transition:all 0.9s ease 0s;
-moz-transition:all 0.9s ease 0s;
-o-transition:all 0.9s ease 0s;
transition:all 0.9s ease 0s;
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */}
.caret {display:inline-block; width:0; height:0; margin-left:2px; vertical-align:middle; border-top:4px solid; border-right:4px solid transparent; border-left:4px solid transparent;}
.caret.right {border-top:4px solid transparent; border-right:4px solid transparent; border-left:4px solid; border-bottom:4px solid transparent;}
.dropdown {position:relative;}
.dropdown-toggle:focus {outline:0;}
.dropdown-menu {position:absolute; top:100%; left:0; z-index:1000; visibility:visible; padding:5px 0; margin:2px 0 0; display:none; list-style:none; font-size:14px; background-color:#0079be; border-radius:0 0 0 4px; background-clip:padding-box;  }
.dropdown-menu .dropdown-menu {min-width:160px; padding:0; display:none; margin:2px 0 0 40px; list-style:none; font-size:14px; opacity:0; background-color:#063847; border-radius:0 0 0 4px; background-clip:padding-box;  }

.container-fluid {padding-left:0 !important; padding-right:0 !important;}

@media (max-width: 812px) {
    .navbar-nav > li > a {padding-left:0 !important; padding-right:0 !important;}
}
@media (min-width: 768px) {
  .dropdown-menu {top:200%; left:20px; visibility:hidden; float:left; display:block; min-width:100px; width:100%; padding:5px 0; opacity:0;}
  .dropdown-menu:before{display:none; content:""; position:absolute; top:-20px; left:30%; border-style:solid; border-width:10px; border-color:transparent transparent #063847 transparent;}
  .dropdown-menu .dropdown-menu {top:-3px; left:120%; display:block; float:left; z-index:1000; margin:2px 0 0; visibility:hidden; opacity:0;}
  .dropdown-menu .dropdown-menu:before{content:""; position:absolute; top:5px; left:-20px; border-style:solid; border-width:10px; border-color:transparent #0e6e8c transparent transparent;}
  .dropdown:hover > .dropdown-menu {opacity:1; top:100%; visibility:visible;}
  .dropdown-menu .dropdown:hover > .dropdown-menu {opacity:1; top:-3px; left:100%; padding:5px 0; visibility:visible;}
  .navbar-right .dropdown-menu {left:auto; right:0;}
  .navbar-right .dropdown-menu:before {content:""; position:absolute; top:-20px; left:auto; right:30%; border-style:solid; border-width:10px; border-color:transparent transparent #063847 transparent;}
  .navbar-header {float:left;}
  .navbar-collapse {width:auto; border-top:0; box-shadow:none;}
  .navbar-collapse.collapse {display:block !important; height:auto !important; padding-bottom:0; overflow:visible !important;}
  .navbar-collapse.in {overflow-y:visible;}
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {padding-left:0; padding-right:0;}
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {margin-right:0 !important; margin-left:0 !important;}
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {margin-left:-15px;}
  .navbar-toggle {display:none;}
  .navbar-nav {float:left; margin:0 !important;}
  .navbar-nav > li {float:left; padding-top:0 !important; padding-bottom:0 !important;}
  .navbar-nav > li a {padding-top:21px !important; padding-bottom:21px !important;}
  .navbar-nav.navbar-right:last-child {margin-right:-15px;}
  .navbar-right {float:right !important;}
}
.dropdown-menu .divider {height:1px; margin:9px 0; overflow:hidden; background-color:#0e6e8c;}
.dropdown-menu > li {position:relative;}
.dropdown-menu > li > a {display:block; padding:10px 10px 10px !important; clear:both; color:#fff; line-height:1.42857143; white-space:nowrap;}
.dropdown > .dropdown-menu > li > a.select,.dropdown > .dropdown-menu > li > a:hover, .dropdown > .dropdown-menu > li > a:focus {border-bottom:none !important; padding-bottom:10px !important;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {background:#0e6e8c; color:#fff;
-webkit-transition:all 0.5s ease 0s;
-moz-transition:all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
transition:all 0.5s ease 0s;}
.open > .dropdown-menu {display:block; opacity:1;}
.navbar {margin:20px auto 0; float:left; width:100%; background: url(/chilevacontigo/imag/chilevacontigo/v1/auxi/bg_menu.jpg) repeat-x left top #0079be;}
.navbar-collapse {max-height:390px; overflow-x:visible; padding-right:15px; padding-left:15px; border-top:1px solid transparent; box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-overflow-scrolling:touch;}
.navbar-collapse.in {overflow-y:auto;}

.container > .navbar-collapse,
.container-fluid > .navbar-collapse {margin-right:0; margin-left:0;}
.navbar-brand {float:left; padding:15px 15px; font-size:18px; line-height:20px; color:#fff;}
.navbar-brand:hover,
.navbar-brand:focus {text-decoration:none;}
.navbar-toggle {cursor:pointer; position:absolute; top:25px; right:20px; float:right; margin-right:0; padding:0; margin-top:0; margin-bottom:0; background-color:transparent; background-image:none; border:0 solid transparent; border-radius:4px;}
.navbar-toggle:focus {outline:none;}
.navbar-toggle .icon-bar {display:block; width:22px; height:2px; border-radius:1px;}
.navbar-toggle .icon-bar + .icon-bar {margin-top:4px;}
.navbar-nav {margin:7.5px -15px; list-style:none; padding-left:0;}
.navbar-nav > li {position:relative; display:block; padding:0 20px; font-family:gobcllight, Verdana, Geneva, sans-serif; font-size:18px; }
.navbar-nav > li > a {font-family:gobcllight, Verdana, Geneva, sans-serif; padding:21px 0; font-size:18px; position:relative; display:block; line-height:20px; overflow:hidden; text-align:center; color:#FFF;}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {position:static; float:none; width:auto; margin-top:0; border:0; box-shadow:none;}
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {padding:5px 15px 5px 25px;}
  .navbar-nav .open .dropdown-menu > li > a{line-height:20px;}
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {background-image:none;}
  .navbar-nav {margin:10px 0 0; width:100%;}
  .navbar-nav > li > a {padding:0; text-align:left;}
  #header2018 .logos {margin-top:15px;}
  ul.link-pre-footer {margin:10px auto 0; float:none; display:table;}
  #pre-footer2018 .redes-footer { display:table; float:none !important; margin:10px auto 0 !important;}

}
.navbar-nav > li > .dropdown-menu {margin-top:0; border-top-right-radius:0; border-top-left-radius:0;}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {color:#fff; background-color:transparent;}
.navbar .navbar-nav > li:hover {padding-bottom:0 !important;}
.navbar .navbar-nav > li a.select, .navbar .navbar-nav > li a:hover,
.navbar .navbar-nav > li a:focus { border-bottom:7px solid #23c2ee; padding-bottom:14px !important;}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {font-family:latoBold, Verdana, Geneva, sans-serif; font-size:14px; color:#fff; background-color:#063847;}
.navbar .navbar-toggle {border-color:#0069B7;  }
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {background-color:#fff; border-color:#0069B7;}
.navbar .navbar-toggle .icon-bar {background-color:#0069B7;}
/*/Menu Responsive*/

/*Movil*/
.bicolor{height: 12px;position: relative;min-height: 1px; width: 180px;}
.bicolor span{display: block;float: left;height: 100%;}
.bicolor span.azul{background: #0f69b4;width: 46%;}
.bicolor span.rojo{background: #EB3646;width: 54%;}

.movil.header-c .logos .titular-header {margin-left:0 !important;}
.movil.header-c .logos .logo02 {margin-left:0 !important;}
.movil .navbar-nav {display:table;}
.movil .navbar-nav.menu-dos {border-top:1px solid #FFF; clear:both; margin:20px 0 0 0; padding:20px 0 0 0; display:table;}

.movil .navbar .navbar-nav > li + li {margin-top:0;}
.movil .navbar-nav > li > a {font-family: gobcl, Verdana, Geneva, sans-serif; font-size: 18px;}
.movil .navbar-nav.menu-dos > li > a {font-family: gobcllight, Verdana, Geneva, sans-serif; font-size: 16px;}
/*Transiciones*/
.transition {-webkit-transition:all 0.5s ease 0s;
-moz-transition:all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
transition:all 0.5s ease 0s;}
.transition:hover {-webkit-transition:all 0.5s ease 0s;
-moz-transition:all 0.5s ease 0s;
-o-transition:all 0.5s ease 0s;
transition:all 0.5s ease 0s;}
/*/Transiciones*/


/*--------------- /Header ---------------*/

/*--------------- Main ---------------*/
/*Banderas*/
.row.banderas article {min-height:60px; margin-bottom:10px; color:#37240C; font-size:16px; font-family:'gobcl', sans-serif; line-height:120%; }
.row.banderas article * {display:table-cell; vertical-align:middle;}
.row.banderas article a {color:#37240C; font-size:16px; font-family:'gobcl', sans-serif; line-height:120%;}
.row.banderas article p {clear:both; display:block; color:#37240C; font-size:14px; font-family:'gobcl', sans-serif; margin:15px auto; text-align:left; letter-spacing:normal; line-height:120%;}
.row.banderas article img.aleft {margin-right:8px;}
#main.banderas .contenido .auxi {padding:40px 0;}
.row.banderas {margin-left:0 !important;}
.row.banderas > h3.titular {font-family:gobclregular, Verdana, Geneva, sans-serif !important; margin:20px 0 15px 0 !important; font-size:25px !important; color:#003366 !important; border-bottom:1px solid #003366; padding:0 0 10px;}
.row.banderas > .bajada {margin:20px auto; font-size:23px; line-height:1.5; letter-spacing:0; color:#333333; font-family:'gobclregular', sans-serif; padding-right:30px !important;}
/*/FIN Banderas*/
#main_2018 .col-izquierda, #main_2018 .col-derecha {margin-top:50px; margin-bottom:50px;}
.swiper-pagination-bullet {width:13px !important; height:13px !important; background:#fff !important; opacity:0.2;}
.swiper-pagination-bullet-active {background:#f2c60c !important;}

/*Search*/
.box-search {display:block !important; height:50px; z-index:999; background:#f7f7f7;}
.box-search h4 { font-family:gobclbold, Verdana, Geneva, sans-serif; margin:0 auto; display:table; font-size:30px; color:#212121; margin-bottom:15px;}
#main_2018 .box-search {width:100%; height:60px; background:#d4e5eb; width:100%; height:auto; float:left;}
.box-search {width:100%; margin:0 auto; padding:30px 0; background:#FFF; z-index:999;}
.box-search .auxi-search {margin:0 auto; width:97%; text-align:right;}
#main_2018 .box-search .auxi-search {width:auto; text-align: center; display:table;}
#main_2018 .boton-search {margin:0;}
.boton-search {background:url(/chilevacontigo/imag/chilevacontigo/v1/auxi/lupa.png) no-repeat; padding:0; font-size:0; -webkit-appearance:none; width:79px; height:68px; border:none; cursor:pointer;}
.auxi-search .campo-search {-webkit-appearance:none; border-top:2px solid #999999 !important; border-left:1px solid #999999 !important; padding:2px 5px !important; font-family:gobclregular, Verdana, Geneva, sans-serif; font-size:20px; color:#262626;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;}
#main_2018 .auxi-search .campo-search {height:68px; padding:12px 18px !important; width:560px; float:left;}

/*Search articulo*/
.box-search.art {display:block !important; z-index:999; background:#f7f7f7;margin:0 0 35px 0;width:100%; background:#d4e5eb; height:auto; float:left;}
.box-search.art .auxi-search {margin:0 auto; width:97%; text-align:right;}
.box-search.art .auxi-search {width:auto; text-align: center; display:table;}
.box-search.art .boton-search {margin:0;background:url(/chilevacontigo/imag/chilevacontigo/v1/auxi/lupa.png) no-repeat; padding:0; font-size:0; -webkit-appearance:none; width:79px; height:68px; border:none; cursor:pointer;}
.box-search.art .auxi-search .campo-search {-webkit-appearance:none; border-top:2px solid #999999 !important; border-left:1px solid #999999 !important; padding:2px 5px !important; font-family:gobclregular, Verdana, Geneva, sans-serif; font-size:20px; color:#262626;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;}
.box-search.art .auxi-search .campo-search {height:68px; padding:12px 18px !important; width:560px; float:left;}

/*Relacionados*/
#relacionados {margin:15px auto 50px auto; float: left; width: 100%; background-color: #fff; padding:40px 10px;}
#relacionados h2{font-size: 24px; font-family: 'gobclbold', sans-serif; color:#061d36;border-left: 13px solid #0268b2; padding-left: 8px; text-transform: uppercase;}
#relacionados hr{border:none; height: 1px; background-color: #dcdcdc; margin-bottom: 20px;}
#relacionados .cat-box {position: relative; margin-top:10px; margin-bottom: 10px;}
#relacionados .cat-box a:hover .cont-title{background-color: #f0f0f0; transition: .3s all ease;}
#relacionados .cat-box .title-link{width: 100%;}
#relacionados .cont-title {padding:30px 20px;height: 150px; background-color: #f0f0f0;display:flex;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-o-flex;display: -ms-flexbox; align-items: flex-end;-ms-flex-align:end;}
#relacionados .cont-title h3{color:#003366; font-family: 'gobclregular',sans-serif; font-size: 20px;width: 100%;}
#relacionados .box-txt{position: relative; bottom:0px;width: 100%;}
#relacionados .box-txt .cont_box{position: relative; background-color: #00b7f0; padding:15px;transition: .3s all ease;min-height: 75px;display:flex;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-o-flex;display: -ms-flexbox; align-items: center;-ms-flex-align:center;}
#relacionados .box-txt .cont_box span{font-size: 17px;display: inline-block; margin-right: 10px;color:#061d36;font-family: 'gobclbold',sans-serif;}
#relacionados .box-txt .cont_box a{font-size: 17px;display: inline-block;color:#061d36;font-family: 'gobclbold',sans-serif;text-decoration: underline;}
#relacionados .box-txt .cont_box ul{display: inline-block;}
#relacionados .box-txt .cont_box li{display: inline-block;}
#relacionados .box-txt .cont_box.celeste{background-color: #00b7f0;}
#relacionados .box-txt .cont_box.rosado{background-color: #f1425c;}
#relacionados .box-txt .cont_box.amarillo{background-color: #f0c000;}
#relacionados .box-txt .cont_box.verde{background-color: #0aa671;}
/*--------------- /Main ---------------*/

/*--------------- Footer ---------------*/
/* mensaje footer */
.mensaje-footer {width:100%; max-width:1100px;}
.mensaje-footer {margin:40px auto 0; display:block; clear:both;}
.mensaje-footer .auxi {max-width:100%; border-top:5px solid #106cb7; padding:40px 0 60px; text-align: center;}
.mensaje-footer .auxi p {font-family:'gobcllight', sans-serif; font-size:20px; color: #333333; line-height:130%;  text-align:center;}
.mensaje-footer .auxi a {display:inline-block; font-family:'gobcllight', sans-serif; font-size:20px; color: #106cb7; line-height:130%; border:1px solid #106cb7; border-radius: 5px; text-align: center; margin-top:10px; padding: 8px 25px; cursor:pointer;}
.mensaje-footer .auxi a:hover {background:#106cb7; color:#fff;}
/* fin mensaje footer */
#footer2018 {background-color:#4b4a50;}
#footer2018 .auxi, #pre-footer2018 .auxi {max-width:1295px; width:100%; margin:0 auto;}
#footer2018 .auxi {padding:20px 0 30px;}
#pre-footer2018 .auxi p {padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF;}
#pre-footer2018 .auxi .aleft.footer p {padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:130%; color:#FFF;}
#pre-footer2018 .auxi .aleft.footer *{color:#FFF;}
#pre-footer2018 {background-color:#4b4a50; border-bottom:1px solid #5e5e62; padding:25px 0;}
#pre-footer2018 .auxi p a {font-family:Arial, Helvetica, sans-serif; color:#FFF;}
#pre-footer2018 ul{list-style-type: disc; padding-left: 15px; font-size: 15px;margin:8px 0; color:#ffffff;}
#pre-footer2018 ul li{padding-bottom: 5px;}
#pre-footer2018 ul li a{color:#ffffff;}

ul.link-pre-footer {clear:both; margin-top:10px;}
ul.link-pre-footer li + li {margin-left:10px}
ul.link-pre-footer li a {font-size:14px;}
ul.link-pre-footer li a:hover {text-decoration:underline;}

.redes-footer li, .redes-footer li a {float:left;}
.redes-footer li {margin:0 0 0 10px;}

#footer2018 .tit-footer {font-family:gobclbold, Verdana, Geneva, sans-serif; font-size:20px; color:#fff; padding:0 0 20px 0px;}
#footer2018 p.nota-footer {margin:25px 0 0 0; font-family:OpenSansLight, Verdana, Geneva, sans-serif; font-size:13px; line-height:150%; color:#d3d3d5; text-align:justify;}

ul.list-footer {color:#0691b3 !important; list-style:disc !important;}
ul.list-footer li {display:list-item; color:#0691b3 !important; list-style:disc !important; float:left; margin:0 0 5px;}
ul.list-footer li p {color:#ffffff; float:left; line-height:normal; text-align:left; font-family:OpenSansLight, Arial, Helvetica, sans-serif; font-size:12px; margin:0 auto; padding:0;}
ul.list-footer li p a {color:#ffffff; font-family:OpenSansLight, Arial, Helvetica, sans-serif; font-size:12px;}
/*--------------- /Footer ---------------*/
@media (max-width: 1310px) {
    #header2018 .logos {margin:20px 0 0 0;}
    #pre-footer2018 {padding:25px 20px;}
}
@media (max-width: 1199px) {
    #main_2018 .col-izquierda, #main_2018 .col-derecha {margin-top:20px; margin-bottom:20px;}
}
@media (max-width: 1160px) {
    .tooltip-bottom {display:none;}
    .box-accesibilidad {position:absolute; width:115px; top:5px !important; right:5px !important; margin:0 !important; margin-top:0 !important;}
    .header-c .box-accesibilidad {margin-top:0 !important;}
    .header-b .box-accesibilidad {margin-top:0 !important;}
}
@media (max-width:977px) {
    ul.menu-top {margin-top:60px;}
    .header-b ul.menu-top {margin-top:60px !important;}
    .header-c ul.menu-top {margin-top:70px !important; float:left;}
}
@media (max-width:914px) {
    ul.menu-top {margin-top:20px;}
}
@media (max-width:857px) {
    .navbar-nav > li {padding:21px 10px;}
}
@media (max-width:845px) {
    #pre-footer2018 .auxi p, .link-pre-footer {padding:10px;}
    .redes-footer {clear:both; float:left !important; margin-top:10px;}
}
@media (max-width:820px) {
    .header-b ul.menu-top {margin-top:20px !important; margin-left:7px;}
}
@media (max-width:767px) {
    #footer2018 p.nota-footer {border-left-width:0; padding:0 10px; margin-bottom:15px;}
    #footer2018 .tit-footer {margin-top:20px;}
    .box-accesibilidad {display:none;}
    .header-c .logos .titular-header {font-size:30px !important;}
    ul.menu-top li {padding:0 5px;}

    .navbar-nav > li {padding:0; float:left; clear:both;}
    .navbar .navbar-nav > li a:hover, .navbar .navbar-nav > li a:focus {border-bottom:0px solid #23c2ee; padding:0; padding-bottom:0 !important;}
    #header2018.movil ul.dropdown-menu > li a:hover, #header2018.movil ul.dropdown-menu > li a:focus {border-bottom:0px solid #23c2ee; padding:0; padding-bottom:10px !important;}
    .navbar .navbar-nav > li + li {margin-top:7px;}
    .navbar-collapse {padding-top:15px; padding-bottom:15px;}
    #header2018.movil .navbar .navbar-nav > li a:hover, #header2018.movil .navbar .navbar-nav > li a:focus {border-bottom:none !important; padding-bottom:0;}
    .movil .navbar .navbar-nav > li + li {margin-top:15px;}
}
@media (max-width:540px) {
    #header2018.header-c .logos {width:100%;}
    #header2018.header-c .logos .logo01 {margin:0 auto; display:table; float:none !important;}
    .navbar {margin:5px auto 0;}

    #header2018.header-c > .auxi > .logos.aleft > .aleft {margin:0 0 0 15px;}
}
@media (max-width:640px) {
    .box-search .auxi-search {width:320px !important;}
  .box-search.art .auxi-search {width:320px !important;}
    #main_2018 .auxi-search .campo-search {padding:12px 5px !important; width:241px;}
  .box-search.art .auxi-search .campo-search {padding:12px 5px !important; width:241px;}
}
@media (max-width:440px) {
    .box-search h4 {padding:0 10px; font-size:25px;}
}
@media (max-width:390px) {
    #header2018 .logos .titular-header {margin-left:10px; clear:both;}
}
@media (max-width:352px) {
    #header2018.header-b .logos .logo02 {margin-top:2px;}
    #header2018.movil.header-b .logos .logo02 {margin-top:0;}
    #header2018.movil.header-b .logos {margin-top:0 !important;}
}
/*SM-- Tablet*/
@media(min-width:768px) and (max-width:991px){
    header {display:block !important;}
}
/*XS--- Movil*/
@media (max-width: 767px) {
    header {display:block !important;}
}

/*titulares*/
.titular {margin: 45px auto;}
.titular h1{font-family:'gobclbold'; color:#575756;font-size:27px; text-align: center; letter-spacing: 1px;}
.titular .blanco {color:#fff;}

.fecha{font-family: 'gobclbold';color: #6f6f6e;font-size: 14px;}
.title .bajada {margin:25px auto;font-size: 22px;line-height: 1.3;letter-spacing: 0; color:#545459;font-family: 'gobclregular', sans-serif; padding-right: 200px;}
.title h1{font-family: 'gobclbold', sans-serif;font-size: 36px !important;line-height: 1;margin: 20px auto 15px auto;color: #061D36;}
.title span{font-size: 18px; margin-right: 8px; color: #545459;}
.title .enlace{font-size: 18px;color:#1E3956; text-decoration: underline;}
.title .enlace img{ margin-left:5px; position: absolute;}


/*Estilos taxonómica*/

#tax-list_2018 {margin:0 auto 0 auto; float: left; width: 100%;padding:40px 10px;}
#tax-list_2018 h1{font-family: 'gobclbold', sans-serif;font-size: 36px !important;line-height: 1;margin: 20px auto 15px auto;color: #106cb7; max-width:800px; text-align: center;}
#tax-list_2018 .cat-box{margin:20px 0 !important;}
#tax-list_2018 .cat-box {position: relative; margin-top:10px; margin-bottom: 10px;}
#tax-list_2018 .cat-box .title-link{width: 100%;}
#tax-list_2018 .cont-imag {max-height: 300px; overflow: hidden;}
#tax-list_2018 .cont-imag img{width: 100%; display: block;}
#tax-list_2018 .box-txt .cont_box{position: relative; background-color: #083B54; padding:20px 15px;min-height: 100px;  transition: .3s all ease;}
#tax-list_2018 .box-txt {padding:5px;}
#tax-list_2018 .box-txt h3{margin: 11px 0 8px 0;}
#tax-list_2018 .box-txt h3 a{font-size: 20px; font-family: 'gobclbold', sans-serif; color:#061d36; text-transform: uppercase;}
#tax-list_2018 .box-txt h3 a:hover{color:#007abe; transition: .3s all ease;}
#tax-list_2018 .box-txt p{font-family:'gobclregular',sans-serif;font-size: 16px; line-height: 1.5;}

/*Estilos resultados de busqueda*/

#results_2018 {margin:0 auto 0 auto; float: left; width: 100%;padding:40px 10px;}
#results_2018 .auxi{max-width: 900px !important;}
#results_2018 h1{font-family: 'gobclbold', sans-serif;font-size: 36px !important;line-height: 1;margin: 20px auto 15px auto;color: #106cb7; max-width:800px; text-align: center;}
#results_2018 .cont-display{margin-top: 40px;}
#results_2018 .cont-display .results_txt{margin-bottom: 20px; color:#666666; font-size:18px;}
#results_2018 .cont-display .results_txt strong{color:#007abe; font-family:'gobclbold', sans-serif; }
#results_2018 .cont-display ul{margin-left: 0 !important; background-color: #e8e8e8 !important; margin-top: 0 !important;line-height: 1 !important;letter-spacing: 0 !important; margin-right: 0 !important;}
#results_2018 .cont-display .doc-list li{border-bottom: 8px solid #fff; list-style-type: none;background-color: #e8e8e8 !important; padding: 25px 15px 25px 35px !important; color: #061d36!important; font-size: 18px !important;}
#results_2018 .cont-display .doc-list h2 a{font-size: 22px; font-family:'gobclbold', sans-serif; margin-bottom: 5px; text-decoration: none; color:#061d36;}
#results_2018 .cont-display .doc-list h2 a:hover{color:#007abe; transition: .3s all ease;}
#results_2018 .cont-display .doc-list p {list-style: none;color:#666666;}
#results_2018 .cont-display .cont-txt {display: inline-block;width: 69%;}
#results_2018 .cont-display .cont-txt p{color: #061d36!important; font-size: 18px !important; margin: 0 !important;list-style-type: disc;}


/*paginacion*/
.wp-pagenavi {font-size: 17px;font-family: 'gobclregular', sans-serif; margin:50px auto; padding-bottom: 20px;}
.wp-pagenavi a {padding: 10px; display: block;float: left;color: #333333;}
.wp-pagenavi a:hover {text-decoration: underline;}
.wp-pagenavi a.page {margin: 0 3px;}
.wp-pagenavi span {display: block;float: left; padding: 10px;}
.wp-pagenavi span.pag_actual { color: #fff;background: #0268B2;font-family: 'gobclbold', sans-serif;}

/*estilos sidebar*/
#sidebar_2018{padding-left:15px;}
#sidebar_2018 .banners{display:block;}
#sidebar_2018 .banners .banner{margin:0 0 20px 0;  background-color: #efefef;}
#sidebar_2018 .banners .cover{position: relative; height: 100px; width: 100px; background-color: #007abe; display: inline-block;vertical-align: middle;}
#sidebar_2018 .banners .cover img{width: auto; margin:auto; display:block; vertical-align: middle; margin-top:calc(15%);}
#sidebar_2018 .banners .banner.full{overflow: hidden;}
#sidebar_2018 .banners .banner.full img{display: block; width:auto;}
#sidebar_2018 .banners .banner_content{padding: 0 0 0 15px; max-width: 65%;max-height: 85px; display: inline-block;vertical-align: middle;}
#sidebar_2018 .banners .banner_content .banner_txt{font-family:'gobclregular',sans-serif; color:#007abe; font-size: 23px; margin-right:10px; margin-bottom:3px;}
#sidebar_2018 .banners .banner_content .banner_txt strong{font-family: 'gobclbold', sans-serif;}


/*Articulos Relacionados*/
#relacionados_2018 {margin:15px auto 50px auto; float: left; width: 100%; background-color: #fff; padding:40px 10px;}
#relacionados_2018 h2{font-size: 24px; font-family: 'gobclbold', sans-serif; color:#061d36; padding-left: 8px; text-transform: uppercase;}
#relacionados_2018 hr{border:none; height: 1px; background-color: #dcdcdc; margin-bottom: 20px;}
#relacionados_2018 .cat-box .dest_box .img_full{ width: 100%; display: block;}
#relacionados_2018 .cat-box .dest_box .tag{padding: 5px 12px 5px 12px; color:#ffffff; text-transform: uppercase; font-size: 13px; display: inline-block; background-color: #007abe;}
#relacionados_2018 .cat-box .dest_box .tag:hover{transition:.3s all ease;background-color: #061d36;}
#relacionados_2018 .cat-box .dest_box .content{padding:5px;}
#relacionados_2018 .cat-box .dest_box h3{margin: 11px 0 8px 0;}
#relacionados_2018 .cat-box .dest_box h3 a{font-size: 20px; font-family: 'gobclbold', sans-serif; color:#061d36; text-transform: uppercase;}
#relacionados_2018 .cat-box .dest_box h3 a:hover{color:#007abe; transition: .3s all ease;}
#relacionados_2018 .cat-box .dest_box p{font-family:'gobclregular',sans-serif;font-size: 16px; line-height: 1.5;}

/*Estilo slide*/
.txt-box {position:absolute; top:25%; left:0; right:0; width:60%; margin:0 auto; text-align:center;z-index:10;}
.txt-box h2.titular {font-family:'gobclbold',sans-serif; color:#ffffff; font-size:45px; }
.mascara {position:absolute; width:100%; height:calc(100% - 2px); background-color:rgba(0, 0, 0, 0.3); z-index:2; left:0; top:0;}
@media (max-width:914px) {
  .txt-box {position:absolute; top:2%; left:0; right:0; width:85%; margin:0 auto; text-align:center;}
  .txt-box h2.titular {font-family:'gobclbold',sans-serif; color:#ffffff; font-size:20px;}
}


@media (min-width: 600px) and (max-width:767px){

    #relacionados_2018 .cont-imag img {width: 100% !important;}
    button.w3-button{margin-bottom: 5px;}

}

@media (max-width: 767px) {
    .wp-pagenavi {margin:30px 10px !important;}

    #relacionados_2018 .cont-imag img {width: 100% !important;}
    #relacionados_2018 .cat-box{margin-bottom: 20px;}

    #sidebar_2018{margin-top: 50px;}
    #sidebar_2018 .banners .banner{border-left:0 !important;}

    button.w3-button{margin-bottom: 5px;}
    .w3-container.fill{padding: 15px !important;}
    .cont-display .cont-txt {width: 100% !important;}
    .w3-container.fill ul{margin:0 !important;}
    .title h1{font-size: 22px !important;}
    .title .bajada{padding-right: 0 !important; font-size: 17px;}

}

@media(min-width:768px) and (max-width:991px){
    .wp-pagenavi {margin:30px 10px !important;}

    #relacionados .cont-imag img {width: 100% !important;}
    .row{ margin-left: 0;}
    #tabs2 button.w3-button{margin-bottom: 0;}
    button.w3-button{margin-bottom: 5px;}
    .btn-cont:nth-child(2){ border-right: 0 !important;}
    .cont-display .cont-txt {width: 100%;}

    .w3-container.fill {padding: 30px;}

}

@media (min-width: 991px) and (max-width:1200px){

    .row{ margin-left: 0; }
    button.w3-button{ padding: 17px 20px;}
    .wrapper{margin-top: 80px; margin: 10px;}
}